Public Class Form1
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        ZróbCoś()
    End Sub

    Public Sub ZróbCoś()
        ZróbCośInnego()
    End Sub

    Public Sub ZróbCośInnego()
        ZróbCoś()
    End Sub

End Class
